CVE-2017-18510

2019-08-14T16:15:00
ID CVE-2017-18510
Type cve
Reporter cve@mitre.org
Modified 2019-08-20T14:47:00

Description

The custom-sidebars plugin before 3.1.0 for WordPress has CSRF related to set location, import actions, and export actions.